(*  GREATIS FILE SEARCH                       *)
(*  Copyright (C) 2005-2007 Greatis Software  *)
(*  http://www.greatis.com/delphicb/fsearch/  *)
(*  http://www.greatis.com/bteam.html         *)
(*                                            *)
(*  GREATIS DELPHI TOYS                       *)
(*  http://www.greatis.com/delphicb/toys/     *)

program FindFile;

uses
  Forms,
  Main in 'Main.pas' {frmMain},
  Found in 'Found.pas' {frmFound};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Find file';
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmFound, frmFound);
  Application.Run;
end.
